.order-form .product-selector .sod_select .sod_list_wrapper
{ width: 380px; }

.order-form .product-cnt-selector .sod_select
{ width: 150px; float: right; }

/*.order-form .form-item-input.date .input
{ width: 380px; }*/


.hot-linii {
    display: flex;
    margin: 40px auto 0;
    /*max-width: 660px;*/
    justify-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    -webkit-align-content: space-between;
    align-content: space-between;
}

.hot-linii_img {
    max-width: 240px;
    margin-right: 50px;
}

.hot-linii_img img {
    width: 100%;
}


.main-page__slider {
    height: 75px;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 80px;
}

.main-page__slider .slick-prev {
    left: -35px;
}

.main-page__slider .slick-prev:before,
.main-page__slider .slick-next:before {
    font-size: 30px;
    color: #013a81;
}

.slick-initialized .main-page__slide {
    display: flex;
    justify-content: center;
}

.main-page__slide-img {
    max-width: 100%;
    height: auto;
    max-height: 75px;
}

.main-page__slider .slick-dots {
    justify-content: center;
}

@media (min-width: 768px) {
    .main-page__slider .main-page__slide-img.mobile {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .main-page__slider {
        height: auto;
    }

    .main-page__slider .main-page__slide-img {
        display: none !important;
    }

    .main-page__slider .main-page__slide-img.mobile {
        display: block !important;
        width: 100%;
        max-height: 300px;
        height: auto;
    }
}

.career .career-contact .career-contact-logo > img {
    width: 210px;
}

.soglacie {
    display: inline-flex;
    flex-direction: column;
}

.soglacie > label {
    margin-top: 10px;
    display: block;
}

.soglacie a {
    text-decoration: underline;
}

.section-geo .social-col {
    width: 49%;
}

.social-col img{
    width: 100%;
}

